a:link, a:visited {color:#006699}
a:hover {color:#b02b11}

img, a:link img, a:visited img {border-style: none}
a img {color: #FFFFFF}

.absmid {vertical-align:middle}

form {margin:0; padding:0}
input {vertical-align:middle}

wbr {display:inline-block;}

.hideLong {overflow:hidden; text-overflow:ellipsis;}

.xsmall {font-size:10px}

.overall {width:890px;margin:0 auto;position:relative;z-index:1}

.big {font-size:16px}
.cntr {text-align:center;}

.logocontainer {position:relative;padding:13px 0;z-index:2;}
.logocontainer .logo {width:126px;height:103px;background:url(/images/all1.png?164935035) #FFFFFF no-repeat;display:block;}




.t1 {font:bold 18px/30px Tahoma,Verdana,Arial;color:#1370a0;text-align:center;padding:10px;text-shadow:0 1px 1px #ccc;}
.t2 {font:bold 36px Trebuchet MS, Tahoma,Verdana,Arial;color:#d3222a;text-shadow:0 1px 1px #ccc;}
.t3 {font:normal 28px Trebuchet MS, Tahoma,Verdana,Arial;color:#233456;}
.t4 {font:bold 26px Trebuchet MS, Tahoma,Verdana,Arial;color:#df0f8b;text-shadow:0 1px 1px #ccc;}
.t5 {font:normal 20px Arial,Tahoma,Verdana,sans-serif;color:#363636;text-transform:uppercase;text-align:center;}

hr {border-top:solid 1px #E3E3E3;border-bottom:solid 1px #D0D0D0;border-left:none;border-right:none;padding:1px 0 0 0;margin:0}

.top {position:absolute;top:70px;left:680px;z-index:200}
.top .tw {display:block;width:83px;height:32px;background:url(/images/all1.png?164935035) no-repeat 0 -409px;
position:absolute;left:0;top:15px;}
.top .fb {display:block;width:86px;height:32px;background:url(/images/all1.png?164935035) no-repeat 0 -471px;
position:absolute;left:110px;top:15px}

.bottom {background:url(/images/mbg.png?2048637949) no-repeat left bottom;height:155px;padding:20px}



.box {margin-bottom:27px;background:url(/images/images/bg5.gif?7935189161) repeat-x;border:solid 1px #bdd8e6;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
.boxbvl {padding:20px;border:solid 1px #FFFFFF;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}

.footer {background:#f1f1f1; padding:10px 5px; font-size:11px; line-height:20px; text-align:center; color:#006699}
.footer a:hover {color:#006699; text-decoration:underline;}
.copy {font-size:11px; line-height:25px; text-align:center; color:#858883}



/* new styles*/


.promoHeader {
    background:url(/images/mobile/promoHeaderBg.png?692727066) left top repeat-x #f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), color-stop(0.05, #FFFFFF), to(#F1F1F1));
    background: -moz-linear-gradient(top,  #FFFFFF, #FFFFFF 20px,  #F1F1F1);
    background: -o-linear-gradient(top,  #FFFFFF, #FFFFFF 20px,  #F1F1F1);
}

    .promoHeader .phones {padding:20px 10px;}

    .coolH {



               color: #1290c2;
               text-shadow: 1px 2px 3px #ccc;


               /* the rest is fluff */
               font-family:Arial, sans-serif;
               font-size:21px;
               font-weight:bold;
   



    }

    .rightFeatures {padding:10px 10px 0 60px;}
    .rightFeatures ul {margin:0 0 30px 0; padding:0; font-size:14px; font-weight:bold; list-style-type:none; font-family:Arial, sans-serif;}
    .rightFeatures li {display:block; background:url("/images/mobile/tick.png?1791632849") left 2px no-repeat; color:#595959; font-size:12px; font-weight:normal;
    padding:3px 0 3px 25px;
    }

    .rightFeatures  .ulTitle {font-size:14px; font-weight:bold; padding:0 0 8px 0;}

    .showList/*:link, .showList:visited */{text-transform:uppercase; color:#df0f8b !important; font:17px Tahoma; font-weight:bold; text-decoration:none;
    background:url('/images/mobile/dropdownList.png?3339435697') left center no-repeat; padding-left:25px; display:block;
    margin:-25px 0 0 16px; position:absolute;

    }



    .hide {background:url(/images/mobile/hideList.png?2532554521) left center no-repeat;}


    .featureList {margin: 30px auto auto; width:818px; overflow:hidden; }
    .featureList .fBlock {display:block; background:url(/images/mobile/featureGrad.png?3111012538) left center repeat-x;
    width:250px;

    border:1px #b8b8b8 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius:10px;
        overflow:hidden;

    }
    .featureList .fBlock .png{position:absolute; margin:-10px 0 0 -10px; }
    .featureList .fBlock h2{position:absolute; margin:2px 0 0 50px; font-size:25px; color:#3a3a3a; font-weight:normal; font-family: Arial, sans-serif; text-transform:none;}
    .featureList .fBlock p{clear:both; margin-top:45px; padding:0 8px;}

    .whiteR {margin-top:30px;}

    .contBtn {
            -webkit-border-radius: 20px;
           -moz-border-radius: 20px;
            border-radius:20px;
            padding:1px;
            float:left;
            background:#47a5bf;
            width:268px;


    }
  .watch {float:right; color:#bc0000 !important; font-size:18px; margin-top:18px; text-decoration:underline; display:block; width:120px;}

  .version {font-size:10px; clear:both; width:250px; text-align:center; padding-top:3px;}  



   